# CRUD not included from generate-openapi-from-routes.pl
ConfigSystemDnsServers:
  description: Request successful. Response contains system DNS servers.
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigSystemDnsServersResponse"

ConfigSystemGateway:
  description: Request successful. Response contains system Gateway.
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigSystemGatewayResponse"

ConfigSystemHostname:
  description: Request successful. Response contains system Hostname.
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigSystemHostnameResponse"

ConfigConditionFlatten:
  description: Request successful. Response contains flattened condition.
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigConditionFlattenResponse"

ConfigConditionParse:
  description: Request successful. Response contains parsed condition.
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigConditionParseResponse"
